@media (min-width: 601px) {

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #ffffff;
	background-color:#000;
	background: #000 url(bilder/seite/hg.jpg) no-repeat fixed;
	background-size: 100% 100%;
}

form {
        width:550px;
        margin:0px auto;
        border:1px solid black;
} 

.textfeld {
	height: 20px;
	font-size: 100%; }

a:link {
 color: #FF0033;
 font-size: 100%;
 font-weight: bold;
 line-height:100%;
 text-decoration: underline;
 }
a:visited {
 color: #FF0033;
 font-size: 100%;
 font-weight: bold;
 line-height:100%;
 text-decoration: none;
}
a:active {
 color: #FF0033;
 font-weight: bold;
 font-size: 100%;
 line-height:100%;
 text-decoration: underline;
}
a:hover {
	color: #FF0033;
	font-size: 100%;
	font-weight: bold;
	line-height:100%;
	text-decoration: underline;
}

#kopf {
position: absolute;
left: 50%;
top: 0px;
width: 800px;
margin-left: -400px;
background: #000000 scroll no-repeat top center;
}

#navi {
position: absolute;
left: 50%;
top: 321px;
margin-left: -400px;
width: 800px;
height: 50px;
background-color:#000;
}

#snavi {
	display:none;
}


#herz {
position: absolute;
left: 50%;
top: 390px;
margin-left: 220px;
width: 200px;
text-align:center;
}

#stern {
position: absolute;
left: 50%;
top: 380px;
margin-left: -400px;
width: 200px;
text-align:center;
}

#inh {
position: absolute;
left: 50%;
top: 355px;
margin-left: -400px;
width: 800px;
height: 2000px;
background-color:#000;
}

#text {
position: absolute;
left: 50%;
top: 5px;
margin-left: -390px;
padding:20px;
background-color: transparent;
width: 760px;
}
.email { display:none; } 

#silvester {
position: absolute;
left: 50%;
top: 100px;
margin-left: -400px;
width: 800px;
text-align: center;
background-color:#000;
}
.zentrierte-tabelle {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#silvesternavi {
position: absolute;
left: 50%;
top: 365px;
margin-left: -15px;
width: 129px;
text-align:center;
}

#zuruckgalerie {
position: absolute;
left: 50%;
top: 375px;
margin-left: -298px;
width: 50px;
}

#textgalerie {
position: absolute;
left: 50%;
top: 20px;
margin-left: -380px;
width: 760px;
}

#zeile {
	white-space: nowrap;
}

table {

font-size: 100%; 
  margin: 0px;
  padding: 0px;
}

h1 {
	font-size: 450%;
	line-height: 90%;
	}
	
h2 {
	font-size: 250%;
	}	
	
h3 {
	font-size: 150%;
	}		
	
h4 {
	font-size: 150%;
	line-height: 20%;
	}

h5 {
	font-size: 120%;
	padding-top:0px;
	}
	
h6 {
	font-size: 150%;
	color: #00FF66;
	}	
}	

@media (max-width: 600px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #ffffff;
	background-color:#000;
//	background: #000 url(bilder/seite/hg.jpg) no-repeat fixed;
	background-size: 100% 100%;
	
	  width: 100%;
  margin: 0px;
}

#kopf {
width: 100%;
}

form {
        width:100%;
        margin:0px auto;
        border:1px solid black;
} 

.textfeld {
	height: 60px;
	width: 100%;
	font-size: 100%;
	background-color:#fff; }

#navi {
	display:none;
/*position: absolute;
width: 100%;
height: 50px;
background-color:#000;*/
}

#snavi {
position: absolute;
width: 100%;
height: 40px;
background-color:#000;
}


#inh {
position: absolute;
top: 260px;
width: 100%;
height: 1000px;
background-color:#000;
}



#text {
position: absolute;
top: 5px;
padding:20px;
background-color: transparent;
width: 90%;
}
.email { display:none; } 
.textgold {
color: ##E2BC5E;
font-weight:bold;
}

}